/*
    Comments container
*/
.heme-content {
    margin: 2px;
    padding: 8px 35px 8px 14px;
    float: left;
    border-radius: 4px;
}

.heme-pros-cons-ontainer a {
    text-decoration: none;
    margin: 5px 0 8px 10px;
}

.heme-pros-cons-link {
    border-bottom-color: rgb(0, 140, 212);
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    border-image-outset: 0px;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: rgb(0, 140, 212);
    border-left-style: none;
    border-left-width: 0px;
    border-right-color: rgb(0, 140, 212);
    border-right-style: none;
    border-right-width: 0px;
    border-top-color: rgb(0, 140, 212);
    border-top-style: none;
    border-top-width: 0px;
    color: rgb(0, 140, 212);
    cursor: auto;
    display: inline;
    font-family: Arial, Helvetica, FreeSans, 'Liberation Sans', 'Nimbus Sans L', sans-serif;
    font-size: 13px;
    height: auto;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    outline-color: rgb(0, 140, 212);
    outline-style: none;
    outline-width: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    width: auto;
    cursor: pointer;
}

/*
    Comment item
*/
.heme-comment-item-container {
    padding: 5px;
    font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    line-height: 22.5px;
    font-size: 16px;
    float: left;
    clear: both;
    width: 100%;
    color: #333333;
}

.heme-comment-item-name {
    color: #999999;
    font-size: 13px;
    float: left;
    padding-right: 9px;


    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    line-height: 22.5px;

}

.heme-comment-item-content {
    font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    line-height: 22.5px;
    font-size: 16px;
}

.heme-comment-item-date {
    color: #3A87AD;
    float: left;
    font-size: 12px;
    padding: 1px 0 0 0;

    font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    line-height: 22.5px;
    font-size: 12px;
}

.heme-comment-item-headerContainer {
    float: left;
}

.heme-comment-item-contentContainer {
    float: left;
    clear: both;
    padding: 0 0 0 5px;
    text-align: left;
}

.heme-comment-item-prosConsContainer {
    float: left;
    clear: both;
    padding-top: 8px;
    text-align: left;

}

.heme-comment-item-prosConsText {
    margin: 0 0 0 5px;
    font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    line-height: 22.5px;
    font-size: 16px;
}


/*
    Feedback Form
*/
.heme-feedback {
    width: 656px;
    margin: 30px 0 0 0;
    background-color: #fbfbfa;
    float: left;
    border-radius: 0;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, .1), 0 3px 4px -3px rgba(0, 0, 0, .3);
    border-radius: 1px;
}

.heme-feedback-form-input {
    margin: 0px;
    padding: 0px;
    height: 25px;
    background-color: white;
    font-size: 18px;
    width: 100%;
    border-radius: 3px;
}

.heme-feedback-form-input:focus {
    margin: 0px;
    padding: 0px;
    height: 25px;
    background-color: white;
    font-size: 18px;
}

.heme-feedback-btn-bubmit {
    -webkit-appearance: none;
    -webkit-box-shadow: rgba(255, 255, 255, 0.2) 0px 1px 0px 0px inset, rgba(0, 0, 0, 0.0470588) 0px 1px 2px 0px;
    -webkit-transition-delay: 0s;
    -webkit-transition-duration: 0.1s;
    -webkit-transition-property: background-position;
    -webkit-transition-timing-function: linear;
    -webkit-writing-mode: horizontal-tb;
    align-items: flex-start;
    background-color: rgb(230, 230, 230);
    background-image: -webkit-linear-gradient(top, rgb(255, 255, 255), rgb(230, 230, 230));
    background-position: 0px -15px;
    background-repeat: repeat-x;
    border-bottom-color: rgb(187, 187, 187);
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0px;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: rgb(204, 204, 204);
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: rgb(204, 204, 204);
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: rgb(204, 204, 204);
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-top-style: solid;
    border-top-width: 1px;
    box-sizing: border-box;
    color: rgb(51, 51, 51);
    cursor: pointer;
    display: block;
    float: left;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    height: 28px;
    letter-spacing: normal;
    line-height: 18px;
    margin-bottom: 10px !important;
    margin-left: 10px !important;
    margin-right: 10px !important;
    margin-top: 10px !important;
    padding-bottom: 4px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 4px;
    text-align: center;
    text-decoration: none solid rgb(51, 51, 51);
    text-indent: 0px;
    text-shadow: rgba(255, 255, 255, 0.74902) 0px 1px 1px;
    text-transform: none;
    transition-delay: 0s;
    transition-duration: 0.1s;
    transition-property: background-position;
    transition-timing-function: linear;
    vertical-align: middle;

    word-spacing: 0px;
    writing-mode: lr-tb;
    clear: both;
}


.heme-feedback-form-textarea {
    border: 1px solid #dde1e5;
    margin: 0;
    background-color: white;
    float: right;
    width: 100%;
    padding: 0;;

    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-top-style: solid;
    border-top-width: 1px;
    color: rgb(85, 85, 85);
    cursor: auto;
    display: block;
    flex-direction: column;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    height: 150px;
    letter-spacing: normal;
    line-height: 18px;

    overflow-x: auto;
    overflow-y: auto;

    resize: both;
    text-align: start;
    text-indent: 0px;
    text-shadow: none;
    text-transform: none;

    vertical-align: top;
    white-space: pre-wrap;
    word-spacing: 0px;
    word-wrap: break-word;
    writing-mode: lr-tb;

    border-radius: 3px;
}

.heme-feedback-form-feedback-name {
    border-collapse: collapse;
    color: rgb(51, 51, 51);
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    height: auto;
    line-height: 18px;
    padding-left: 10px;
    padding-right: 10px;

    display: block;
    float: left;
    text-align: left;
}

.heme-feedback-form-feedback-name-stars {
    width: 155px;
    margin: 8px 0px 0 10px;
    float: left;
}

.feedback-block-table-container table {
    border: none;
    background-color: white;
    width: 100%;
}

.feedback-block-table-container table th {
    text-align: left;
    font-weight: normal;
    border: none;
    background-color: white;
    padding: 5px 0 5px 5px;
    margin: 0;
    font-size: 18px;
    width: 80px;
    vertical-align: top;
}

.feedback-block-table-container table td {
    text-align: left;
    font-weight: normal;
    border: none;
    background-color: white;
    margin: 2px;
    vertical-align: top;
    padding: 5px 5px 5px 5px;
}

.feedback-block-table-container table tr {
    border-bottom: 1px solid #ececeb;
}

.feedback-block-table-container table td input[type=text] {
    margin: 0;
    padding: 0 0 0 0;
    height: 25px;

    background-color: white;
    font-size: 18px;
    border: 1px solid #dde1e5;
}

.feedback-block-table-container table td input[type=text]:focus {
    margin: 0;
    padding: 0 0 0 0;
    height: 25px;

    background-color: white;
    font-size: 18px;
    border: 1px solid #dde1e5;
}

.heme-feedback-caption {
    font-size: 22px;
    margin: 10px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.heme-feedback-proscons-caption {
    border-bottom-color: rgb(0, 140, 212);
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    border-image-outset: 0px;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: rgb(0, 140, 212);
    border-left-style: none;
    border-left-width: 0px;
    border-right-color: rgb(0, 140, 212);
    border-right-style: none;
    border-right-width: 0px;
    border-top-color: rgb(0, 140, 212);
    border-top-style: none;
    border-top-width: 0px;
    color: rgb(0, 140, 212);
    cursor: auto;
    display: inline;
    font-family: Arial, Helvetica, FreeSans, 'Liberation Sans', 'Nimbus Sans L', sans-serif;
    font-size: 13px;
    height: auto;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    outline-color: rgb(0, 140, 212);
    outline-style: none;
    outline-width: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    width: auto;
    cursor: pointer;

}

.heme-feedback-proscons-container a {
    text-decoration: none;
    margin: 5px 0 8px 10px;
}

.heme-feedback-checkbox-container {
    padding: 0 0 0 0;
}

.heme-feedback-form-starsContainer {
    display: block;
    margin: 4px 0 5px 5px;
    float: left;
}

.heme-feedback-checkbox {

}

.heme-feedback-checkbox input {
    display: block;
    float: left;
    margin: 19px 0 0 10px;
}

.heme-feedback-checkbox label {
    display: block;
    float: left;
    margin: 15px 0 0 10px;
    font-size: 15px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.heme-feedback-form-pros-cons {
    height: 70px;
}


/*
    Stars
*/
.heme-form-stars-container {
    float: left;
    height: 30px;
}

.heme-form-stars-container img{
    margin: 0;
    padding: 0;
}

.heme-form-stars-star {
    margin: 0;
    padding: 0;
    display: block;
    float: left;
}
